/* Common Css start */

html{

	height: 100%;margin: 0;overflow-y:100%;

}

body{

	margin:0 auto 0;

	background: url(../images/bodybg.png) repeat-x left top #fff  ;

	font-family:Calibri; font-size:14px;

	color:#000;

}



::-webkit-input-placeholder {

   color: #858585;font-size: 12px;

}

:-moz-placeholder { /* Firefox 18- */

   color: #858585;  font-size: 12px;

}

::-moz-placeholder {  /* Firefox 19+ */

   color: #858585;  font-size: 12px;

}

:-ms-input-placeholder {  

   color: #858585;  font-size: 12px;

}





textarea,select,input{

	font-family:Calibri;font-size: 14px;color: #000;outline: none; 

}

form{

	display: inline;

}

img{

	border: 0;outline: none;outline: none;

}

a{

	text-decoration: none;	cursor: pointer;outline: none;color: #000;font-family:Calibri;font-size: 14px;

}

span.clear{  

	display: block; 

    clear: both; 

    width: 1px; 

    height: 0.001%;

    font-size: 0px; 

    line-height: 0px;	

}

.clear{

	clear: both;

}

ul{

	 margin: 0px;padding: 0px;

}

li{

 list-style: none;

 white-space: nowrap;

 display: inline-block;

}

h1,h2,h3,h4,h5{

	display: inline;

}

[class^="icon-"],

[class*=" icon-"] {

  display: inline-block;

  width: 14px;

  height: 14px;

  margin: 0px 2px 0px 0px;

  vertical-align: text-top;

  background-image: url(../images/icons.png);

  background-repeat: no-repeat;

}

/* Common Css end */



.headerwrap{

	width: 910px;margin: 0 auto;	

}

.header{

	display: table;width: 100%;margin: 29px 0px 22px 0px;

}

.logo{

	display: table-cell;width: 300px;vertical-align: top;padding: 10px 0px 0px 0px;

}

.contact{

	display: table-cell;width: 610px; text-align: right; padding: 13px 0px 0px 0px;

}

.contact span{

	font-size: 35px;color: #010133; font-family: "Myriad Pro";font-weight: bold;

}

.contact a{

	font-size: 20px;color: #fff;font-family: "Myriad Pro";font-weight: normal;text-shadow: 0px 1px 0px #3f3f3f;

}

.menuwrap{

	background-color: #252525;

}

.menu{

	width: 910px;padding: 8px 0px 10px 0px; color: #fff;margin: 0 auto;

}

.menu a{

	color: #fff;font-family: "Myriad Pro";font-size: 15px;padding: 0px 15px;

}

.menu1 a{

	color: #33cc33;font-family: "Myriad Pro";font-size: 15px;padding: 0px 15px;

}

a:hover.menu1link,

a.menu1link.active{

	background-color: #ca373d;color: #fff;padding: 15px 15px 17px 15px;

}

a:hover.menulink,

a.menulink.active{

	background-color: #ca373d;color: #fff;padding: 15px 15px 17px 15px;

}

.contentwrap{

	background: url(../images/contentbg.png)  bottom no-repeat ; min-height: 400px;padding: 0px 0px 20px 0px;

}

.content{

	margin: 0 auto;width: 910px;padding: 30px 0px 0px 0px;

}

.content a{

	color: #0013ae;

}

.content-left{

	width: 600px;float: left;

}

.banner{

	margin: 0px 0px 10px 0px;padding: 6px 0px 0px 0px;

}

.content-right{

	width: 290px;float: right;

}

.pageheading h1{

	font-size: 20px;

}

.rightsideheading{

	font-weight: bold;color: #000;font-size: 14px;

}

.rightsideheading1{

	font-weight: bold;color: #000;font-size: 14px; font-family:"Myriad Pro";

}

.footerwrap{

	background: url(../images/footerbg.png) repeat-x bottom; height: 142px;padding: 10px 0px 0px 0px;

}

.footer{

	border-top: 4px solid #ce3939;border-bottom: 4px solid #ce3939;background-color: #111111;text-align: center;

	padding: 30px 0px;color: #bcbcbc;font-size: 13px;

}

.footer a.link{

	color: #bcbcbc;padding: 0px 5px 0px 0px;font-size: 13px;

}

.footer a:hover.link{

	text-decoration: underline;color: #e9e9e9;

}


.rightsideheading1 a{
	font-size:18px;
	color:#000;
}

.home_leftside_content_big1 h2{
	font-size:18px;
	color:#666666;
}

.consultants_img_text a{
	font-size:16px;
	color:#000;
}

.symptoms_img_text a{
	font-size:16px;
}



.icon-logo{background-position: -14px -14px; width: 198px;height: 78px;}

.icon-twitter{background-position: -293px -56px; width: 24px;height: 24px;}

.icon-facebook{background-position: -326px -56px; width: 24px;height: 24px;}

.icon-linkedin{background-position: -359px -56px; width: 24px;height: 24px;}







/* css for contactus page start */

.contacthead{

	font-weight: bold;margin: 10px 0px 0px 0px;font-size: 15px;

}

.contacthead01{

	margin: 20px 0px 0px 0px;

}

.contacthead01 a{

	text-decoration: underline;

}

.rightsideheading{

	text-transform: uppercase;font-size: 16px; color: #000;border-bottom: 1px dotted #bfbfbf ;padding: 0px 0px 5px 0px;margin: 0px 0px 5px 0px;

}

.contactusrightform{

	background-color: #f3f3f3;padding: 0px 0px; margin: 15px 0px 10px 0px;

}

.contactusrightform04{

	background-color: #f3f3f3;padding: 0px 0px; margin: 10px 0px 10px 0px;

}

.contactusrightform01{

	background:url(../images/blue_bg_right.jpg) repeat-x;padding: 7px 0px 0px 10px; text-transform: uppercase;color: #fff;font-weight: bold; text-align:left; height:32px; border-radius:2px 2px 0px 0px;

}

.contactusrightform02{

	padding: 20px 20px 55px 20px;

}

.contactusrightform03{

	padding: 0px 0px 0px 0px;

}

.con_textfield{

	border: 1px solid #cdcdcd;padding: 5px;width: 238px;margin: 0px 0px 3px 0px;background-color: #fff;

}

.con_textarea{

	border: 1px solid #cdcdcd;padding: 5px;width: 238px;margin: 0px 0px 3px 0px;background-color: #fff;

}

.TVRZeAcaptcha, .TVRZeQcaptcha, .TVRZegcaptcha, .TVRZMAcaptcha, .TVRZMQcaptcha, .TVRZMgcaptcha, .TVRZMwcaptcha, .TnpVPQcaptcha{

	padding: 5px;background-color: #fff;border: 1px solid #cdcdcd;text-align: center;

}

.TVRZeAcaptcha span, .TVRZeQcaptcha span, .TVRZegcaptcha span, .TVRZMAcaptcha span, .TVRZMQcaptcha span, .TVRZMgcaptcha span, .TVRZMwcaptcha span, .TnpVPQcaptcha span{

	font-size: 20px;font-weight: bold;

}

.TVRZeAcaptcha input, .TVRZeQcaptcha input, .TVRZegcaptcha input, .TVRZMAcaptcha input, .TVRZMQcaptcha input, .TVRZMgcaptcha input, .TVRZMwcaptcha input, .TnpVPQcaptcha input{

	width: 70px;margin: 5px 0px;padding: 5px;

}

.TVRZeA .submit, .TVRZeQ .submit, .TVRZeg .submit, .TVRZMA .submit, .TVRZMQ .submit, .TVRZMg .submit, .TTVRZMw .submit, .TnpVPQ .submit{

	margin: 10px 0px 0px 0px;background: url(../images/green_btn_bg.png) repeat-x bottom #7ca311;text-transform: uppercase;border: 1px solid #526b05;padding: 2px 10px 3px 10px;	color: #fff;font-weight: bold;border-radius: 6px;cursor: pointer;

}

/* css for contactus page end */





/* css for about us start */

.aboutusparabotm{

	margin: 0px 0px 10px 0px;

}

.aboutusparatop{

	margin: 10px 0px 0px 0px;

}

/* css for about us end */



.button{

	background: url(../images/green_btn_bg.png) repeat-x bottom #7ca311; height: 21px;padding: 2px 8px 3px 8px;color: #fff;text-decoration: none;

	border: 1px solid #526b05;border-radius: 5px;text-transform: uppercase;font-weight: bold;  margin: 0px 0px 25px 0px;

}
.submitbutton{
	background: url(../images/green_btn_bg.png) repeat-x bottom #7ca311; padding: 2px 8px 3px 8px;color: #fff;text-decoration: none;
	border: 1px solid #526b05;border-radius: 5px;text-transform: uppercase;font-weight: bold;cursor: pointer;
}
a.button{

	background: url(../images/green_btn_bg.png) repeat-x bottom #7ca311; height: 21px;padding: 2px 8px 3px 8px;color: #fff;text-decoration: none;

	border: 1px solid #526b05;border-radius: 5px;text-transform: uppercase;font-weight: bold;  margin: 0px 0px 25px 0px;

}




/* Mugdha Css start */



.divider1 { margin: 8px 0px 14px 0px; background: url(../images/divider1.png) repeat-x ; width:100%; height:1px; 

}

.divider1_new { margin: 0px 0px 19px 0px; background:url(../images/divider1.png) repeat-x ; width:100%; height:1px; 

}

.divider2_new { margin: 9px 0px 14px 0px; background:url(../images/divider1.png) repeat-x ; width:100%; height:1px; 

}

.divider4_new { margin: 14px 0px 14px 0px; background:url(../images/divider1.png) repeat-x ; width:100%; height:1px; 

}

.divider3_new { margin: 0px 0px 10px 20px; background:url(../images/divider1.png) repeat-x ; width:80%; height:1px; 

}

.rightcontent1 {margin: 0px 0px 12px 0px; font-size: 12px;color: #252525; font-family: "arial";font-weight: normal; 

}

.home_leftsidepanel {margin: 10px 0px 0px 0px; width:600px;

}

.home_leftside {margin: 0px 0px 0px 0px; width:600px;

}

.home_leftside1 {margin: 0px 10px 0px 0px; width:290px; float:left;

}

.home_leftside2 {margin: 0px 0px 0px 10px; width:290px; float:right;

}

.content_image {margin: 14px 0px 0px 0px;

}

.home_leftside_content_big {margin: 10px 0px 5px 0px; font-size: 18px;color: #666666; font-family: "Myriad Pro";font-weight: normal; 

}

.home_leftside_content_big1 {margin: 0px 0px 5px 0px; font-size: 18px;color: #666666; font-family: "Myriad Pro";font-weight: normal; 

}

.home_leftside_content_small {margin: 0px 0px 5px 0px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: normal; line-height:17px;

}

.home_leftside_content_small a { font-size: 12px;color: #5D7308; font-family: "Arial";font-weight: normal; text-decoration:none;

}

.view_more_btn { background: url(../images/green_btn_bg.png) repeat-x; height:21px; width:85px; margin: 9px 0px 9px 0px; font-family: "Myriad Pro";font-weight: bold; font-size: 12px; color:#ffffff; border: 1px solid #556a03; border-radius:2px; text-align:center; line-height:21px;

}

.view_more_btn a { color:#ffffff; text-decoration:none;

}

.home_leftside3 {margin: 15px 0px 0px 0px; width:600px;}

.home_leftside31 {margin: 15px 0px 0px 0px; width:600px; display:none;}

.home_leftside32 {margin: 15px 0px 0px 0px; width:600px; display:none;}

.home_leftside33 {margin: 15px 0px 0px 0px; width:600px; display:none;}

.home_leftside34 {margin: 15px 0px 0px 0px; width:600px; display:none;}

.home_leftside35 {margin: 15px 0px 0px 0px; width:600px; display:none;}

.home_leftside36 {margin: 15px 0px 0px 0px; width:600px; display:none;}

.home_leftside37 {margin: 15px 0px 0px 0px; width:600px; display:none;}

.content_image3 {margin: 0px 17px 0px 0px; float:left;width:143px;}

.home_leftside3_contents {margin: 0px 0px 0px 0px; float:right;  width:440px; }

.home_left_heading3 { margin: 0px 0px 3px 0px; font-family: "Myriad Pro";font-weight: bold;  font-size: 14px; color:#252525;   }

.home_leftside_content_small {margin: 0px 0px 5px 0px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: normal; line-height:17px;

}

.view_more_btn1 { background: url(../images/green_btn_bg.png) repeat-x; height:21px; width:85px; margin: 9px 0px 14px 0px; font-family: "Myriad Pro";font-weight: bold; font-size: 12px; color:#ffffff; border: 1px solid #556a03; border-radius:2px; text-align:center; line-height:21px; float:left;

}

.view_more_btn1 a  {  color:#ffffff; text-decoration:none;

}

.consultants_scroll_image {margin: 24px 0px 20px 0px;}

.consultant_rightbar_heading { margin: 16px 0px 3px 0px; font-family: "Myriad Pro";font-weight: 600;  font-size: 19px; color:#252525; text-align:center;  }

.consultant_rightbar_subheading { margin: 0px 0px 15px 0px; font-family: "Myriad Pro";font-weight: 600;  font-size: 12px; color:#999999; text-align:center;  }

.view_more_btn2 { background: url(../images/green_btn_bg.png) repeat-x; height:21px; width:135px;  margin: 9px 0px 21px 75px; font-family: "Myriad Pro";font-weight: bold; font-size: 12px; color:#ffffff; border: 1px solid #556a03; border-radius:2px; text-align:center; line-height:21px; 

}

.symptomspanel { margin: 22px 0px 0px 0px; width:603px; }

.symptomspanel_left_main { float:left; width:143px;margin:0px 0px 0px 0px;background-image:url(../images/divider3.png);right:repeat-y;  }

.symptomspanel_left { float:left; width:139px;margin:0px 0px 0px 0px; }

.symptomspanel_left_dotted { float:right; width:4px; margin:0px 0px 0px 0px; min-height:100px; }

.symptomspanel_left_new { margin: 0px 0px 0px 0px; float:left; }

.symptomspanel_right { margin: 00px 0px 0px 0px; width:449px; float:right; }

.symptoms_line {margin: 0px 0px 0px 0px;}

.symptoms_bg {margin: 0px 10px 12px 0px; background:url(../images/symptoms_bg.jpg) no-repeat; width:143px; height:185px; float:left;}

.symptoms_bg1 {margin: 0px 0px 12px 0px; background:url(../images/symptoms_bg.jpg) no-repeat; width:143px; height:185px; float:left;}

.symptoms_img_text { background:#cb383d; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text a { color:#ffffff; text-decoration:none; }

.symptoms_img_text1 { background:#3399cc; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text1 a { color:#ffffff; text-decoration:none; }

.symptoms_img_text2 { background:#33cc99; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text2 a { color:#ffffff; text-decoration:none; }

.symptoms_img_text3 { background:#99cc33; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text3 a { color:#ffffff; text-decoration:none; }

.symptoms_img_text4 { background:#cc9933; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text4 a { color:#ffffff; text-decoration:none; }

.symptoms_img_text5 { background:#cc6633; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text5 a { color:#ffffff; text-decoration:none; }

.symptoms_img_text6 { background:#9966cc; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text6 a { color:#ffffff; text-decoration:none; }

.symptoms_img_text7 { background:#9933cc; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text7 a { color:#ffffff; text-decoration:none; }

.symptoms_img_text8 { background:#3366cc; width:139px; height:75px; font-family:"Myriad Pro"; font-size:12px; font-weight:600; padding: 6px 0px 0px 0px; color:#ffffff; text-align:center; }

.symptoms_img_text8 a { color:#ffffff; text-decoration:none; }

.list_content { margin: 0px 0px 8px 0px; background:url(../images/red_bullet.png) no-repeat; min-height:20px; width:95%; padding: 0px 0px 0px 20px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: normal; line-height:17px; }

.list_content a { color: #5D7308; text-decoration:none; }

.consultantspanel { margin: 22px 0px 0px 0px; width:447px; }

.consultants_line {margin: 0px 0px 0px 0px;}

.consultants_bg {margin: 0px 9px 25px 0px; background:url(../images/consultant_bg.jpg) no-repeat; width:140px; height:159px; float:left;}

.consultants_bg1 {margin: 0px 0px 25px 0px; background:url(../images/consultant_bg.jpg) no-repeat; width:143px; height:159px; float:left;}

.consultants_img_text { width:139px; height:40px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; padding: 4px 0px 0px 0px; color:#252525; text-align:center; }

.view_more_btn2 { background:url(../images/green_btn_bg.png) repeat-x; height:21px; width:85px; margin: 1px 0px 10px 25px; font-family: "Myriad Pro";font-weight: bold; font-size: 12px; color:#ffffff; border: 1px solid #556a03; border-radius:2px; text-align:center; line-height:21px; position:absolute; z-index:200;

}

.view_more_btn2 a { font-size: 12px; color:#ffffff; text-decoration:none;

}

.consultantinnerpanel_left { margin: 0px 0px 0px 0px; float:left; min-height:118px; width:140px;}

.consultantinnerpanel_right { margin: 0px 0px 0px 0px; width:449px; float:right; }

.list_content1 { margin: 0px 0px 8px 0px; background:url(../images/red_bullet1.png) no-repeat; min-height:20px; width:90%; padding: 0px 0px 0px 30px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: normal; line-height:17px; }

.list_content1 a { color: #5D7308; text-decoration:none;  font-family:Arial; font-size: 12px;}

.list_content2 { margin: 0px 0px 8px 0px; background:url(../images/green_bullet1.png) no-repeat; min-height:20px; width:90%; padding: 0px 0px 0px 30px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: normal; line-height:17px; }

.phone_icon { margin: 15px 0px 8px 0px; background:url(../images/phone_icon.png) no-repeat; min-height:20px; width:90%; padding: 3px 0px 0px 35px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: 700; line-height:17px; }

.fax_icon { margin: 0px 0px 8px 0px; background:url(../images/f_icon.png) no-repeat; min-height:20px; width:90%; padding: 3px 0px 0px 35px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: 700; line-height:17px; }

.email_icon { margin: 0px 0px 8px 0px; background:url(../images/email_icon.png) no-repeat; min-height:20px; width:90%; padding: 3px 0px 0px 35px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: 700; line-height:17px; }

.email_icon a { font-size: 12px;color: #252525; font-family: "Arial";font-weight: 700; line-height:17px; }

.timetable {margin: 10px 0px 20px 0px; border:1px solid #556A03; width:600px;}

.timetable_heading1 {margin: 0px 0px 0px 0px; border-right:1px solid #556A03; border-bottom:1px solid #556A03; width:280px; padding: 5px 10px 5px 10px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: bold; line-height:17px;}

.timetable_heading2 {margin: 0px 0px 0px 0px; border-bottom:1px solid #556A03; width:280px; padding: 5px 10px 5px 10px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: bold; line-height:17px;}

.timetable_content1 {margin: 0px 0px 0px 0px; border-right:1px solid #556A03; border-bottom:1px solid #556A03; width:280px; padding: 5px 10px 5px 10px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: bold; line-height:17px;}

.timetable_content1 a {color: #252525; text-decoration:none;}

.timetable_content2 {margin: 0px 0px 0px 0px; border-bottom:1px solid #556A03; width:280px; padding: 5px 10px 5px 10px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: bold; line-height:17px;}

.timetable_content2 a {color: #252525; text-decoration:none;}

.timetable_content3 {margin: 0px 0px 0px 0px; border-right:1px solid #556A03; width:280px; padding: 5px 10px 5px 10px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: bold; line-height:17px;}

.timetable_content3 a {color: #252525; text-decoration:none;}

.timetable_content4 {margin: 0px 0px 0px 0px; width:280px; padding: 5px 10px 5px 10px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: bold; line-height:17px;}

.timetable_content4 a {color: #252525; text-decoration:none;}

.footerdottedline {margin: 0px 0px 0px 0px; background:url(../images/footer_dottedline.png) repeat-x; height:14px; width:100%; opacity: 0.7;}

.testimonialbar {margin: 0px 0px 0px 0px; width:440px;}

.invertedcomma1 {margin: 4px 9px 0px 0px; float:left; width:20px;}

.invertedcomma2 {margin: 4px 0px 0px 5px;float:right; width:20px;}

.testimonial_content_small {margin: 0px 0px 5px 0px; font-size: 12px;color: #252525; font-family: "Arial";font-weight: normal; line-height:17px; width:385px; float:left;

}

.testimonial_content_small a { font-size: 12px;color: #5D7308; font-family: "Arial";font-weight: normal; text-decoration:none;

}

.bookconsultantdet01 {margin: 0px 0px 0px 0px; font-family:"Calibri"; font-size:19px; font-weight:600; line-height:25px; color:#252525;}

.bookconsultantdet02 {margin: 0px 0px 0px 0px; font-family:"Calibri"; font-size:12px; font-weight:500; line-height:25px; color:#999999;}

.testimonial_name {margin:-20px 0px 0px 0px;font-size: 12px;color: #336699; font-family: "Arial";font-weight: normal; text-decoration:none;}

.bottomlines {margin:0px 0px 0px 0px;font-size: 12px;color: #666666; font-family: "Arial";font-weight: normal; text-decoration:none; font-style:italic;}

.bottomlines1 {font-size: 12px;color: #21205f; font-family: "Arial";font-weight: normal; text-decoration:none; font-style:italic;}

.colourspanel {margin: 0px 0px 0px 0px; width:143px;}

.colourspanel_left {margin: 0px 0px 0px 0px; width:139px; float:left;}

.colourspanel_right1 {margin: 0px 0px 0px 0px; width:4px; height:166px; float:right; background:url(../images/verticalmenu_dottedline.jpg) repeat-y;}

.colourspanel_right2 {margin: 0px 0px 0px 0px; width:4px; height:136px; float:right; background:url(../images/verticalmenu_dottedline.jpg) repeat-y;}

.colourspanel_right3 {margin: 0px 0px 0px 0px; width:4px; height:119px; float:right; background:url(../images/verticalmenu_dottedline.jpg) repeat-y;}

.colour1_big {margin: 0px 0px 0px 0px; background:#cb383d; min-height:48px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.colour2_big {margin: 0px 0px 0px 0px; background:#3399cc; min-height:38px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.colour3_big {margin: 0px 0px 0px 0px; background:#33cc99; min-height:21px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.colour4_big {margin: 0px 0px 0px 0px; background:#99cc33; min-height:21px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.colour5_big {margin: 0px 0px 0px 0px; background:#cc9933; min-height:38px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.colour6_big {margin: 0px 0px 0px 0px; background:#cc6633; min-height:21px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.colour7_big {margin: 0px 0px 0px 0px; background:#9966cc; min-height:38px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.colour8_big {margin: 0px 0px 0px 0px; background:#9933cc; min-height:38px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.colour9_big {margin: 0px 0px 0px 0px; background:#3366cc; min-height:21px; font-family:"Myriad Pro"; font-size:14px; font-weight:600; color:#ffffff; padding: 9px 5px 9px 12px;}

.othercolours {margin: 0px 0px 0px 0px; height:10px;}




/* book an appoinment start */
.bookaappwrap{
	margin: 20px 0px 0px 0px;
}
.bookaappwrap li.liname{
	width: 100px;text-align: left;vertical-align: top;
}
.selectbookapp{
	padding: 5px;margin: 0px 0px 8px 0px;box-shadow: 0px 0px 3px #dddddd;	border: 1px solid #abadb3;background-color: #fff;
}
.textboxbookapp{
	width: 400px;padding: 5px;margin: 0px 0px 8px 0px;box-shadow: 0px 0px 3px #dddddd;border: 1px solid #abadb3;background-color: #fff;
}
.textareabookapp{
	width: 400px;padding: 5px;margin: 0px 0px 8px 0px;height: 100px;box-shadow: 0px 0px 3px #dddddd;border: 1px solid #abadb3;background-color: #fff;
}
.captcha{
	font-size: 20px;
}
.msg{
	color: #009d01;font-weight: bold;margin: 10px 0px 0px 0px;text-align: center;background-color: #fff; padding: 5px 0px 7px 0px;
	box-shadow: 0px 0px 3px #999;
}
#error{
	color: #dd0000;
}
#date2{
	width: 280px;visibility: hidden;height: 1px;
}
.bookribtn{
	margin: 283px 4px 0px 0px;text-align: center;background-color: #fff;padding: 10px;border: 1px solid #dadada;border-top: none;
}
/* book an appoinment end */






.colsdiv126{
	background:#cb383d;  font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px;  padding: 9px 5px 9px 5px;
}

.colsdiv126 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv127{
	background-color:#3399cc; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv127 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv128{
	background-color:#33cc99; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv128 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv129{
	background-color:#99cc33; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv129 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv130{
	background-color:#cc9933; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv130 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv131{
	background-color:#cc6633; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv131 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv132{
	background-color:#9966cc; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv132 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv133 {background-color:#9933cc; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;}

.colsdiv133 a {font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none; }

.colsdiv134{
	background-color:#3366cc; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv134 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}


.colsdiv97 {
	background:#cb383d;  font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px;  padding: 9px 5px 9px 5px;
}

.colsdiv97 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv98{
	background-color:#3399cc; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv98 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv99{
	background-color:#33cc99; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv99 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv100{
	background-color:#99cc33; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv100 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv101{
	background-color:#cc9933; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv101 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

.colsdiv102{
	background-color:#cc6633; font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; padding: 9px 5px 9px 5px;
}

.colsdiv102 a{
	font-family: "Myriad Pro";font-weight: 600; color:#ffffff; font-size:14px; text-decoration:none;
}

h2{

	font-size: 18px; font-family: "Myriad Pro"; color: #000; font-weight:bold;

}